@font-face { font-family: "bzfont"; src: url("data:application/font-woff2;charset=utf-8;base64,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") format("woff2"); font-weight: 400; font-style: normal; font-display: swap; }

*, :after, :before {box-sizing: border-box;}
html { height: 100%; font-size: 62.5%; -webkit-text-size-adjust: 100%; } 
body { margin: 0; min-height: 100vh; font-size: 1.6em; line-height: 1.6; color: #222; background: #fefefe; font-family: "Segoe UI", Arial, sans-serif; padding-top: 50px; padding-bottom: 40px; }

header, footer  { position: fixed; width: 100%; height:40px; display: flex; align-items: center; justify-content: space-between; padding: 0 1rem; background: #fff; z-index: 100; }
header	{ border-bottom: 1px solid #bbb; top: 0; }
footer	{ border-top: 1px solid #bbb; bottom: 0; }

img { border-style: none; max-width: 100%; height: auto; }

.logo { display: flex; align-items: center; gap: 1rem; text-decoration: none; color: inherit; max-width: 80%; }
.logo img { height: 32px; width: auto; flex-shrink: 0; }
.logo span { display: block; font-size: 1.4rem; line-height: 1.2; white-space: normal; overflow: hidden; text-overflow: ellipsis; }

.menu { display: flex; gap: 2rem; }
.menu a { border-bottom: 2px solid transparent; transition: all 0.2s; letter-spacing: 0.6px; }
.menu a:hover { border-bottom-color: #b81414; }
.brgr-icon { display: none; font-size: 2rem; cursor: pointer; }

#menu-toggle { display: none; }

table { width: 100%; }


/* 🔻 Infinite Grid (selector cost reduced) */
section { display: flex; flex-wrap: wrap; gap: 1rem;  }
section > article {flex: 1 1 0;} /* Each article will take equal space */
[style*="--c"] { flex: var(--c) 1 0;  } /* Flex with custom width based on --c variable */
[style*="--w"] { flex: 0 0 var(--w); }/* Fixed width based on --w variable */
[style*="--w"] ul { list-style: none;  }
[style*="--w"] a:link { font-size:small}



.dp10, .dp100, .dp20, .dp25, .dp33, .dp50, .dp66, .dp75, .dp80 { float: left; display: inline; *margin-left: -0.04em; }
.dp10 { width: 10%; }
.dp20 { width: 20%; }
.dp25 { width: 25%; }
.dp33 { width: 33.33%; }
.dp50 { width: 50%; }
.dp66 { width: 66.66%; }
.dp75 { width: 75%; }
.dp80 { width: 80%; }
.dp100 { width: 100%; }
.clear { clear: both; }
.section1 { width: 100%; height: 50px; display: flex; }
.wrapone { display: flex; }
.flx1 { display: flex; }
.icon { width: 30px; height: 30px; padding: 0 3px; text-decoration: none; white-space: nowrap; }



.lh12 { line-height: 1.2; }
.lh16 { line-height: 1.6; }
.hBAR { position: absolute; font-size: 1.1rem; color: #666; }
.fntB { font-family: bzFont, Verdana; }
.cBld { font-weight: 700; }
.cGry { color: #808080; }
.bgry { background: #f7f7f7; }
.fsz1 { font-size: xx-small; }
.fsz2 { font-size: x-small; }
.fsz3 { font-size: small; }
.fsz4 { font-size: medium; }
.fsz5 { font-size: large; }
.fsz6 { font-size: x-large; }
.fsz7 { font-size: 2.8rem; }
.fszT { font-size: 0.9em; }
.fsz3a { font-size: small; }
.txaC { text-align: center; }
.txaR { text-align: right; }
.txaL { text-align: left; }
.vtop { vertical-align: top; }
.tsup { font-size: xx-small; color: #808080; }
.cucBorder {
  border-bottom: 2px solid #1c6ea4;
  border-left: 2px solid #1c6ea4;
  border-right: 2px solid #1c6ea4;
  text-align: center;
}
.zoom:hover {
  -webkit-transform: cale(1.3);
  -moz-transform: cale(1.3);
  transform: scale(1.3);
  transition: all 0.1s ease-out;
}

.wxtbl  {
width: 100%;height: 100%;
table-layout: fixed;text-align: center;  border-collapse: collapse;
}

.wxtbl td {
  border: 1px solid white;  padding:2px;  text-align: center;height: 100%;vertical-align: bottom;
 
}


table.styl {
  border-collapse: collapse;
  table-layout: fixed;
}
table.styl th {
  border: 1px solid #ddd;
  padding: 3px;
  background: #fafafa;
}
table.styl td {
  border: 1px solid #ddd;
  padding: 3px;
}
table.styl tr:nth-child(even) {
  background: #fbfcfd;
}
table.sty2 tr:hover {
  background: #f1f1f1;
}
table.bzTbl {
  table-layout: fixed;
}
table.bzTbl thead {
  background: #efefef;
}
table.bzTbl thead th {
  font-weight: normal;
}
table.fpTbl {
  table-layout: fixed;
  border-spacing: 4px;
}
table.fpTbl td {
  vertical-align: top;
}
table.fBTbl {
  table-layout: fixed;
  border-spacing: 4px;
}
table.fBTbl th {
  padding: 2px;
  background: #efefef;
  font-weight: normal;
}
table.inTbl {
  border-collapse: collapse;
  margin: 0 auto;
  padding: 0;
  border: 0;
  border-spacing: 0;
}
.cntr {
  margin-left: auto;
  margin-right: auto;
}
.kimW {
  white-space: nowrap;
  min-width: 80px;
  line-height: 1.17;
  padding: 2px;
}
.kicQ {
  width: 100%;
  text-align: center;
  border: 0.5px solid #dadada;
}
.tab-wrap {
  max-width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  position: relative;
  list-style: none;
}
.tab { display: none; }
.tab:checked:nth-of-type(1) ~ .tab__content:nth-of-type(1),
.tab:checked:nth-of-type(2) ~ .tab__content:nth-of-type(2),
.tab:checked:nth-of-type(3) ~ .tab__content:nth-of-type(3),
.tab:checked:nth-of-type(4) ~ .tab__content:nth-of-type(4) { opacity: 1; position: relative; top: 0; z-index: 2; }
.tab:checked + label { background-color: #f9f9f9; cursor: default; }
.tab:checked + label:hover { background-color: #eaeaff; }
#tabb1:checked ~ .tab__content:nth-of-type(1),
#tabb2:checked ~ .tab__content:nth-of-type(2) { opacity: 1; position: relative; top: 0; z-index: 2; }
.tab + label {
  width: 100%;
  height: 30px;
  padding: 4px;
  cursor: pointer;
  display: block;
  text-align: center;
  background-color: #f1f1f1;
  -webkit-box-flex: 3;
  -webkit-flex-grow: 3;
  -ms-flex-positive: 3;
  flex-grow: 3;
}
.tab + label:hover {
  background-color: #eaeaff;
}
.tab__content {
  position: absolute;
  width: 100%;
  z-index: -1;
  opacity: 0;
  left: 0;
}
.cboxStl {
  border: 0 solid #999;
  background-color: #efefef;
}
.tBtn1 {
  background-color: #fbfcfd;
  border: none;
  font: inherit;
  text-transform: none;
  width: 50%;
  color: #ccc;
}
.tBtn1:hover {
  background-color: #eaeaff;
}
.tBtn2 {
  background-color: #f2f4f7;
  border: none;
  font: inherit;
  text-transform: none;
  width: 50%;
}






h1, h2, h3, h4, h5, h6 { margin-top: 0; font-weight: 400; line-height: 1; }
h1 { font-size: 3rem; }
h2 { font-size: 2.7rem; }
h3 { font-size: 2.4rem; }
h4 { font-size: 2.1rem; }
h5 { font-size: 1.8rem; }
h6 { font-size: 1.6rem; }
p { margin-top: 0; }
p.error,
p.success {   font-weight: 400;   padding: 10px; }
p.error {   background: #fee;   color: #f00;   border: 1px solid #f00; }
p.success {   background: #efe;   color: #090;   border: 1px solid #090; }
hr { border: 1px solid grey; }
hr.ligt { border-bottom: 0.2px solid #fff; }
hr.hred { border-bottom: 6px solid #990033; }
a { color: #212121; text-decoration: none; background-color: transparent;}
a:hover, button:not([disabled]):hover { color: #b81414; border-color: #b81414; }

.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
font-size: 11px;
height: 30px;
line-height: 30px;
text-align: center;
text-decoration: none;
letter-spacing: 0.1rem;
background-color: transparent;
padding: 0 20px;
color: #555;
font-weight: 600;
white-space: nowrap;
border: 1px solid #bbb;
display: inline-block;
text-transform: uppercase;
cursor: pointer;
}
.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
.button:focus,
button:focus,
input[type="submit"]:focus,
input[type="reset"]:focus,
input[type="button"]:focus { color: #333; border-color: #b81414; outline: 0; }
input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="password"],
textarea,
select { height: 30px; padding: 1px 10px; background-color: #fff; border: 1px solid #cccccc; box-shadow: none; }
input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="password"],
input[type="button"],
input[type="submit"],
textarea { -webkit-appearance: none; -moz-appearance: none; appearance: none; }
form input[type="email"], form input[type="text"] { width: 100%; height: 30px; }
form textarea { width: 100%; min-height: 100px; margin-bottom: 20px; padding-top: 6px; padding-bottom: 6px; height: auto; }
form input:active,
form input:focus,
form textarea:active,
form textarea:focus,
input[type="email"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="text"]:focus,
input[type="tel"]:focus,
input[type="password"]:focus,
select:focus,
textarea:focus { outline: 0; border: 1px solid #b81414; }
label, legend { display: block; margin-bottom: 0.1rem; }
li { margin-bottom: 0.2rem; }
ul { list-style: circle inside; }
ol { list-style: decimal inside; }
ol, ul { padding-left: 0; margin-top: 0; }
ol ol, ol ul, ul ol, ul ul { margin: 1rem 0 1rem 1.2rem; font-size: 96%; }
fieldset,
input,
select,
textarea { margin-bottom: 0.2rem; }
blockquote, dl, figure, form, ol, p, pre, table, ul { margin-bottom: 0.5rem; }


.plugin-label {
  font-size: 1em;
  letter-spacing: 1px;
  margin-bottom: 10px;
  text-transform: uppercase;
}
.plugin ul {
  font-size: 0.8em;
  list-style: none;
  padding: 0 0 10px 10px;
}
.mini-logo {
  width: 180px;
  float: left;
}
.hidden {
  text-indent: -9999px;
  visibility: hidden;
  display: none;
}
.text-center {
  text-align: center;
}
.text-right {
  text-align: right;
}
.text-left {
  text-align: left;
}
.float-right {
  float: right;
}
.float-left {
  float: left;
}
.pagination {
  position: relative;
  text-align: center;
}
.newer-posts,
.older-posts {
  position: absolute;
  white-space: pre;
}
.newer-posts {
  left: 0;
}
.older-posts {
  right: 0;
}
.vishidn {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
#calendar ul {
  list-style: none;
  padding: 0;
  margin: 0;
  width: 100%;
}
#calendar li {
  display: block;
  float: left;
  width: 14.342%;
  border: 1px solid #ccc;
  margin-right: -1px;
  margin-bottom: -1px;
}
#calendar .hadr {
  grid-auto-rows: 30px;
  text-align: center;
  font-size: 0.8em;
  font-weight: 700;
}
#calendar .days li {
  height: 100px;
}
#calendar .days li:hover {
  background-color: #f6f6ff;
}
#calendar .date {
  text-align: center;
  width: 20px;
  float: right;
}
#calendar .evnt {
  font-size: 12px;
  margin-top: 0;
  padding-top: 18px;
  color: #666;
  width: 100%;
  text-decoration: none;
}
.vChart .barBlok {
  float: left;
  margin-left: 0.5%;
  margin-right: 0.5%;
}
.vChart .barBlok .bar {
  position: relative;
  background: #f7f7f7;
  overflow: hidden;
}
.vChart .barBlok .bar .brVal {
  position: absolute;
  bottom: 0;
  width: 100%;
  background: #ccd6e4;
}
.vChart .barBlok .bar .brVal span {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 18px;
  display: none;
  text-align: center;
}
.vChart .barBlok .title {
  margin-top: 5px;
  text-align: center;
  color: #aaa;
}
.modlM {
  position: fixed;
  display: none;
  left: 0;
  right: 0;
  max-width: 600px;
  width: 100%;
  margin: 0 auto;
  z-index: 5;
  box-shadow: 0 0 0 2px rgba(0, 0, 0, 0.16);
  background: #e5eaf1;
}
.modlM:before {
  position: fixed;
  content: "";
}
.modlM:target {
  display: block;
}
.modlM-content {
  width: 100%;
  overflow: auto;
  min-height: 250px;
  padding: 24px 4px;
  background: #fbfcfd;
}
.modlM-close {
  right: 10%;
  float: right;
}
.modlB {
  width: 100%;
  height: 50%;
  display: none;
  position: fixed;
  bottom: 0;
  right: 0;
  z-index: 5;
  background: #efeaf1;
}
.modlB-content {
width: 100%;
height: 96%;
overflow: auto;
background: #fbfcfd;
padding-bottom: 10px;
}
.u-full-width { width: 100%; }
.u-max-full-width { max-width: 100%; }
.container:after,
.row:after,
.u-cf { content: ""; display: table; clear: both; }
.slidecontainer { transition: margin 200ms cubic-bezier(0.17, 0.04, 0.03, 0.94); }

.message {
  top: -176px;
  height: 150px;
  left: 0;
  width: 100%;
  overflow: hidden;
  padding: 0 10px;
  position: absolute; 

}

#toggle { position: absolute; appearance: none; cursor: pointer; left: -100%; top: -100%; }
#toggle:checked ~ .message { background: #fff; }
#toggle:checked ~ .slidecontainer { margin-top: 170px;
 

 }
 
 
 
 .blgcrd { padding-bottom: 6rem;     margin-bottom: 8rem; border-bottom: 1px solid #abc;}
 
 
 
.container { width: 100%; margin: 0 auto; max-width: 1120px; position: relative; display: flex; flex-wrap: wrap;padding: 0 0.2em; }
.column, .columns { width: 100%; float: left; }
.paper {
  width: 100%;
  float: left;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
  padding: 10px 10px 20px;
  margin-top: 1rem;
  margin-bottom: 3rem;
  background: #fff;
}

 
 
 @media (min-width: 768px) {

	.column, .columns { margin-left: 2%; }
	.column:first-child, .columns:first-child { margin-left: 1%; }
	.one.column, .one.columns { width: 4.66666666667%; }
	.two.columns { width: 13.3333333333%; }
	.three.columns { width: 22%; }
	.four.columns { width: 30.6666666667%; }
	.five.columns { width: 39.3333333333%; }
	.six.columns { width: 48%; }
	.seven.columns { width: 56.6666666667%; }
	.eight.columns { width: 65.3333333333%; }
	.nine.columns { width: 74%; }
	.ten.columns { width: 82.6666666667%; }
	.eleven.columns { width: 91.3333333333%; }
	.twelve.columns { width: 100%; margin-left: 0; }

	.tab + label { width: auto; }
	.blok-B1 { width: 50%; }
	.blok-B2 { width: 50%; }
	.blok-C1 { width: 22%; }
	.blok-C2 { width: 78%; }
	.blok-D1 { width: 65%; }
	.blok-D2 { width: 35%; }
}

 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
@media (max-width: 460px) {
	.fsz1 { font-size: 0.6rem; }
	.fsz2 { font-size: 0.7rem; }
	.fsz3 { font-size: 0.8rem; }
	.fsz4 { font-size: 1rem; }
	.fsz5 { font-size: 1.3rem; }
	.fsz6 { font-size: 1.4rem; }
	.fsz7 { font-size: 1.8rem; }
	.fsz3a { font-size: 0.9rem; }
}

@media (max-width: 560px) { .hidn1 { display: none; } }
@media (min-width: 461px) and (max-width: 650px) {
	.fsz1 { font-size: 0.7rem; }
	.fsz2 { font-size: 0.8rem; }
	.fsz3 { font-size: 0.9rem; }
	.fsz4 { font-size: 1.2rem; }
	.fsz5 { font-size: 1.5rem; }
	.fsz6 { font-size: 1.7rem; }
	.fsz7 { font-size: 1.9rem; }
	.fsz3a { font-size: 1.1rem; }
}
@media (min-width: 651px) and (max-width: 850px) {
	.fsz1 { font-size: 0.8rem; }
	.fsz2 { font-size: 0.9rem; }
	.fsz3 { font-size: 1rem; }
	.fsz4 { font-size: 1.4rem; }
	.fsz5 { font-size: 1.6rem; }
	.fsz6 { font-size: 1.9rem; }
	.fsz7 { font-size: 2rem; }
}
@media (min-width: 851px) and (max-width: 900px) {
	.fsz1 { font-size: 0.9rem; }
	.fsz2 { font-size: 1rem; }
	.fsz3 { font-size: 1.1rem; }
	.fsz4 { font-size: 1.4rem; }
	.fsz5 { font-size: 1.6rem; }
	.fsz6 { font-size: 2rem; }
	.fsz7 { font-size: 2.1rem; }
}

@media (max-width: 659px) {
  .message {
    top: -240px;
    height: 210px;
    left: 0;
    width: 100%;
    overflow: hidden;
    padding: 0 2px;
    position: absolute;


  }
	#toggle:checked ~ .slidecontainer { margin-top: 240px; }
	.hidn2 { display: none; }
}


@media (max-width: 768px) {
	.logo { max-width: 60%; } 
	.menu { display: none; position: absolute; top: 100%; right: 0; flex-direction: column; background: #fff; width: 200px; padding:4px; gap: 1rem;  border: 1px solid #ccc; }
	.brgr-icon { display: block; }
	#menu-toggle:checked ~ .menu { display: flex; }
	footer { display: none; }

}




@media (min-width: 660px) {
.blok-A1 { width: 55%; }
.blok-A2 { width: 45%; }
}


@media print {
	.prnhdn, .tab + label, .slidecontainer, .message, .icon, .blok-A1, .blok-A2, .tBtn1, .tBtn2,   #toggle { display: none; }
	footer { display: none; }


	.pgbrka { display: block; break-after: always; }
	.pgbrk { display: block; page-break-inside: always; }
}

.topslide svg { width: 22px; height: 22px; text-decoration: none; white-space: nowrap; cursor: pointer; }
.topslide svg:hover, button:not([disabled]):hover { color: #b81414; border-color: #b81414; }


